{
	"columns": [
		{
			"field": "soca_sales_order_code_id",
			"width": 68,
			"name": "Myyntikoodi",
			"enterable": 1
		},
		{
			"field": "soca_discount_type",
			"width": 81,
			"name": "Vähennystyyppi",
			"enterable": 1
		},
		{
			"field": "soca_account_id",
			"width": 53,
			"name": "Tili",
			"enterable": 1
		},
		{
			"field": "soca_info",
			"width": 387,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "soca_kTbl",
		"gridName": "Tiedonsiirto",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "soca_kTbl",
		"enterable": 1
	}
}